﻿body {
	overflow-x: hidden;
	font: 14px "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", Roboto, Arial, sans-serif;
	color: #464646;
}
input, p, div, span, ul, li, table, td, a, textarea, img, form, p {
	margin: 0;
	padding: 0;
}
ul, li {
	list-style: none;
}
a {
	text-decoration: none;
}
a:hover {
	color: #333;
}
a:link {
	color: #2a65e9;
}
a:visited {
	color: #2a65e9;
}
a:active {
	color: #2a65e9;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
	height: 0;
	visibility: hidden;
}

.statis_btn{
    margin-left: 0;
    display: block;
    float: left;
    width: 150px;
    box-sizing: border-box;
    font-size:13px;
    min-height: 30px;
    display: table;
    line-height: 0;
    content: "";
    line-height:20px;
    margin:15px 10px 15px 15px;
}
.statis_btn .details{
float:right;
height:75px;
line-height:20px;
padding-right:10px;
padding-bottom:10px;
margin-left:10px;
}
.statis_btn .number{
	color:#fff;
	font-size:30px;
	font-weight:300;
	letter-spacing:-1px;
	margin-bottom:10px;
	padding-top:25px;
	text-align:right;
}
.statis_btn .unit{
	font-size:15px;
}
.statis_btn .desc{
    text-align: right;
    font-size: 16px;
    letter-spacing: 0px;
    font-weight: 300;
    color: #fff;
    line-height: 20px;
}
.statis_btn .more{
	clear: both;
    display: block;
    padding: 5px 10px 5px 10px;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 11px;
    color: #fff;
    opacity: 0.7;
}
.blue{
	background-color: #27a9e3;
}
.statis_btn.blue .more{
	background-color: #208dbe;
}
.green{
	background-color: #28b779;
}
.statis_btn.green .more{
	background-color: #10a062;
}
.yellow{
	background-color: #ffb848;
}
.statis_btn.yellow .more{
	background-color: #cb871b;
}
.purple{
	background-color: #852b99;
}
.statis_btn.purple .more{
	background-color: #6e1881;
}
.statis_btn_chart_flow .statis_btn{
	float: none;
	width: 325px;
}
.statis_btn_chart_flow .statis_btn .details{
	height:25px;
}
.table_detail {
    border-color: #95B8E7;
    border-width: 1px;
    border-style: solid;
    width:100%;
    
}
.table_detail tr {
	height: 25px;
}
.table_detail tr td{
    border-color: #ccc;
    border-width: 0 1px 1px 0;
    border-style: dotted;
    margin: 0;
    padding: 0;
    min-width:70px;
    display: table-cell;
    color: #000000;
    border-collapse: separate;
    font-size:13px;
    padding-left:10px;
}

/*指标名称自动换行*/	
.pre_wrap .datagrid-cell{
   white-space: pre-wrap;
}
.calendar table td {
	font-size:15px;
	
}
/*头部*/
.hd_toolbar{
	 background-color:#fff;
	
}
.hd_toolbar .hd_back{
	   float:left;
	    padding-left:10px;
		padding-top:4px;
		color:#898989;
		
}
.hd_toolbar .hd_close{
	 float:right; padding-right:10px;padding-top:4px;color:#898989;
}
/*退出按钮*/
.exitbtn{background: #2d9bf5;}
.exitbtn span{ color:#fff;}

/*厂区列表页*/
.product{padding:0 10px ; height:100%; }
.product_list{
	 padding:10px 0px;
}
.product .product_list_content .list_img{ position:absolute; z-index:9; top:150px; right:20px; width:160px;height:70px;}
.product_list_content{
	position:relative;
	 width:100%; 
	 -moz-border-radius: 8px;
     -webkit-border-radius: 8px;
     border-radius: 8px; 
	 background-color:#fff;
	 box-shadow:0px 0px 10px #CCC;   
	 

}
.product_list_content .list_hd{ padding-left:20px; padding-top:10px; line-height:34px; font-size:22px; font-weight:bold;}
.product_list_content .list_code{ border-bottom:1px solid #eee; padding-left:20px; line-height:30px;color:#787878}
.product_list_content ul{}
.product_list_content ul li{ line-height:26px; padding-left:20px;}
.product_list_content ul li span{color:#787878}
.product_list_content .view_btn{ border-top:1px solid #eee; display:block; line-height:30px; text-align:center;}
.product_list_content .view_btn .iconfont{ padding-right:6px; font-size:16px;}
/*发储供项目介绍*/
.project{padding:0 5px ; height:100%;  text-align:left; color:#575765;}
.project_list{
	 padding:10px 0px;
}
.project .project_list_content .controller_img{ position:absolute; z-index:9; top:80px; right:20px; width:160px;height:70px;}
.project_list_content{
	position:relative;
	 background-color:#fff;
	 box-shadow:0px 0px 10px #CCC;   
}
.project_list_content .controller_hd{ padding-left:20px; padding-top:10px; line-height:34px;}
.project_list_content .controller_hd .controller_title{font-size:22px; font-weight:bold;}
.project_list_content .controller_hd .controller_Mmenu{ position:absolute; top:10px;right:10px;}
.project_list_content .controller_code{ border-bottom:1px solid #eee; padding-left:20px; line-height:30px;color:#787878}
.project_list_content ul{}
.project_list_content ul li{ line-height:26px; padding-left:20px;}
.project_list_content ul li span{color:#787878}
.project_list_content .view_btn{ border-top:1px solid #eee; display:block; line-height:30px; text-align:center;}
.project_list_content .view_btn .iconfont{ padding-right:6px; font-size:16px;}

/*new_list*/
.new_list{width: 100%;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0px 0px 10px #ccc;}
.new_list .list_img{ width:100%; max-height:180px; height:150px;}
.new_list .controller_hd{ padding-left:20px; padding-top:10px; line-height:34px;font-size:22px; font-weight:bold; text-align:left; color:#787878; white-space:nowrap; overflow:hidden;}
/*控制器列表*/

.controller{padding:0 10px ; height:100%; }
.controller_list{
	 padding:10px 0px;
}
.controller .controller_list_content .controller_img{ position:absolute; z-index:9; top:85px; right:20px; width:160px;height:70px;}
.controller_list_content{
	position:relative;
	 width:100%; 
	 -moz-border-radius: 8px;
     -webkit-border-radius: 8px;
     border-radius: 8px; 
	 background-color:#fff;
	 box-shadow:0px 0px 10px #CCC;   
}
.controller_list_content .controller_hd{ padding-left:20px; padding-top:10px; line-height:34px; }
.controller_list_content .controller_hd .controller_title{font-size:22px; font-weight:bold;}
.controller_list_content .controller_hd .controller_Mmenu{ position:absolute; top:10px;right:10px;}

.controller_list_content .controller_code{ border-bottom:1px solid #eee; padding-left:20px; line-height:30px;color:#787878;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.controller_list_content .controller_ul{}
.controller_list_content .controller_ul li{ line-height:26px; padding-left:20px;}
.controller_list_content .controller_ul li span{color:#787878}
.controllermenu{ width:100%; padding-top:10px 0px;}
.controllermenu ul{
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	border-top:1px solid #eee;
}
.controllermenu ul li{
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	text-align: center;
	padding-top: 6px;
	padding-left:0;
	line-height:30px;
}
.controllermenu  a{
color: #2a65e9;
display:block;
}
.controllermenu  i{
	width: 20px;
	height:20px;
	line-height: 20px;
	font-size: 20px;
	margin: 0 auto;
    padding-right:6px;
}
/*我的*/
.userinfo{
    overflow:scroll;
	 padding-bottom:100px;
	width:100%;
}
.userinfo a{color:#464646;}
.userinfo .userinfo_content{
	   background-color:#2d9bf5;
	   padding-top:40px;
	   position:relative;
}

.user_head{ padding-bottom:20px;}
.user_head p{
	 text-align:center;	
	 width:100%;
	 color:#fff;
	 line-height:20px;
}
.user_headpic{
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	width:100px;
	height:100px;
	overflow:hidden;
	position:absolute;
	left:50%;
	margin-left:-50px;
	border:1px solid #0d82e2;
}
.user_application{
	  width:100%; 
	  -moz-border-radius: 8px;
     -webkit-border-radius: 8px;
     border-radius: 8px; 
	 background-color:#fff;
	 box-shadow:0px 0px 10px #CCC; 
}
.user_application i{ padding-right:6px;}
.user_headpic img{
   
}
.user_headpic p{
	
	
}
.user_helpmenu{ margin-top:30px;}
.user_helpmenu i{
	 padding-right:6px;
}
.user_helpmenu ul{
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.user_helpmenu ul li{
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	text-align: center;
	padding-top: 6px;
	padding-left:0;
	line-height:30px;
}
/*维修*/
.maintain tr{line-height:20px;}
.maintain_hd{width:80px; }
.maintain_ct{ color:#787878;}
/*故障报修*/
.fail_list{   color:#000000;  text-align:left;}
.fail_list .fail_list_hd{line-height:34px;font-size:22px; font-weight:bold; border-bottom:1px solid #efefef;}
.fail_list .fail_list_hd i{ font-size:30px; color:rgb(242,150,0); padding-right:10px;}
.fail_list .fail_list_content{background:#fff; padding:0px 10px; margin:10px 0px;}
.fail_list .fail_list_content .fail_list_ul li{ line-height:20px;}
.fail_list ul li ul li span{color:#787878; padding-left:10px;}
/*巡检记录*/
.inspection_list{padding:0px 10px; margin:10px 0px; color:#000000;  text-align:left; }
.inspection_list_hd{line-height:34px;font-size:22px; font-weight:bold; border-bottom:1px solid #efefef;background:#fff; }
.inspection_list_hd i{font-size:30px; color:rgb(242,150,0); padding-right:10px;}
.inspection_list ul li{background:#fff;background:#fff; padding:0px 10px 0px 0px; margin:10px 0px; height:105px;}
.inspection_list ul li a{ line-height:40px; color:#787878;}
.inspection_list .istatus{line-height:34px; font-size:24px;font-weight:bold;}
.normalcolor{ color:#12b33c;}
.notnormalcolor{color:#f00; }
.normal{width:4px; height:100%;display:inline-block; float:left;background:#12b33c;}
.notnormal{width:4px; height:100%;display:inline-block; float:left;background:#f00;}

/*文章页面*/
.newscontent{ padding:0 10px;}
.newscontent_header{
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 20px;
    text-align: center;
	}
.newscontent_header h2{font-size: 20px;}
.newscontent_header .info{
    font-weight: 300;
    color: #a3afb7;
    text-align: center;
	}
	.newscontent_header .info .icon{ display:inline-block; width:20px; height:20px;}
.newscontent_info{ text-indent:2em; line-height:1.8;}
.newscontent_info .new_img{ width:100%; max-height:180px; height:150px;}
/*按钮*/
.subbtn ul{border: 1px solid #eee;}
.subbtn li{line-height:24px; border:none;background-color: #308bf4; }
.subbtn li:first-child{border-right: 1px solid #eee;}
.subbtn ul li a{color: #fff;display: block;}
.wd22{width:280px; margin:0 auto;}
.rad8{border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;}	

/*slick.css*/
/* Slider */
.slick-slider {
	/* position: relative; */
	/* display: block; */
	/* box-sizing: border-box; */
	/* -webkit-user-select: none; */
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
/*	height: 100%;*/
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
	width:100%; 
	height:auto;
	max-height:280px;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}

/*slick-theme.css*/
@charset 'UTF-8';
/* Slider */

/* Arrows */
.slick-prev, .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 20px;
	height: 20px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	color: transparent;
	outline: none;
	background: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
	opacity: 1;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	opacity: .25;
}
.slick-prev:before, .slick-next:before {
	font-family: 'slick';
	font-size: 20px;
	line-height: 1;
	opacity: .75;
	color: white;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-prev {
	left: -25px;
}
[dir='rtl'] .slick-prev {
	right: -25px;
	left: auto;
}
.slick-prev:before {
	content: '←';
}
[dir='rtl'] .slick-prev:before {
	content: '→';
}
.slick-next {
	right: -25px;
}
[dir='rtl'] .slick-next {
	right: auto;
	left: -25px;
}
.slick-next:before {
	content: '→';
}
[dir='rtl'] .slick-next:before {
	content: '←';
}
/* Dots */
.slick-dotted.slick-slider {
	margin-bottom: 30px;
}
.slick-dots {
	position: absolute;
	bottom: -25px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
	outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	opacity: 1;
}
.slick-dots li button:before {
	font-family: 'slick';
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	content: '•';
	text-align: center;
	opacity: .25;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
	opacity: .75;
	color: black;
}
.slick-dotted.slick-slider {
	margin: 0
}
.rnews-img {
	overflow: hidden;
	padding: 0
}
.rnews-img a:hover {
	text-decoration: none
}
.rnews-img h3 {
	margin: 0;
	height: 36px;
	font-size: 15px;
	color: #fff;
	background: rgba(0,0,0,0.4);
	padding-left: 15px;
	line-height: 36px;
	position: absolute;
	width: 100%;
	bottom: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-right: 50px
}
.rnews-img img {
	width: 100%;
	height: 246px
}
.rnews-img .slick-dots {
	bottom: 40px;
	text-align: right;
	padding-right: 15px
}
.rnews-img .slick-dots li {
	margin-right: 5px;
	margin-left: 0;
	width: 10px;
	height: 10px
}
.rnews-img .slick-dots li button {
	width: 10px;
	height: 10px;
	padding: 0;
	background: #fff;
	border-radius: 100%
}
.rnews-img .slick-dots li button:before {
	display: none
}
.rnews-img .slick-dots .slick-active button {
	background: #0075c1
}
.news-ul {
	padding: 0;
	background: #fff;
	border: 1px solid #e7eaf1;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 3px rgba(0,37,55,0.05);
	box-shadow: 0 1px 3px rgba(0,37,55,0.05);
	height: 246px;
	position: relative
}
.news-ul li {
	height: 36px;
	overflow: hidden;
	line-height: 36px;
	position: relative;
	padding: 0 15px
}
.news-ul li span {
	position: absolute;
	right: 15px;
	color: #999
}
.news-ul li a {
	height: 100%;
	max-width: 270px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
	color: #333
}
.news-ul li a:hover
{
     color:#62a8ea;
    }
/*footer*/
@font-face {
	 font-family: "iconfont"; /* Project id 3943638 */
  src: url('iconfont.woff2?t=1682487593802') format('woff2'),
       url('iconfont.woff?t=1682487593802') format('woff'),
       url('iconfont.ttf?t=1682487593802') format('truetype');
}
.iconfont {
	font-family: "iconfont" !important;
	font-size: 18px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

footer {
	height: auto;
	border-top: 1px solid #f0f2f5;
	line-height: 20px;
	background: #e4e4e4;
}
.footmenu_top{ height:50px;}
.footmenu a {
	color: #303030;
	display: block;
}
.footmenu {
	color: #fff;
	background: #efefef;
	opacity:0.98;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 10000;
	display: block;
	border-top: 1px solid #ccc;
}
.footmenu ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
}
.footmenu ul li {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	text-align: center;
	padding-top: 6px;
}
.footmenu ul li i {
	display: block;
	width: 20px;
	height:22px;
	line-height: 20px;
	font-size: 18px;
	margin: 0 auto;
}

/** 加载更多**/
.moreu{text-align:center;display:block;height:50px;line-height:50px;}
.more{text-align:center;display:block;height:50px;line-height:50px;}
/**图片删除**/
.imgsc{position: relative;display:inline-block;}
.delete-image{position:absolute;width:25px;font-size:25px; color:#fff;text-align:center; height:25px;top:2px;right:2px;display:block;cursor: pointer; background-color: rgba(0,0,0,0.8);}

.hd_back{display:inline-block;height:30px; width:30px;}